Debian Bug report logs - #206883
O: libopengl-perl -- Perl module to display 3D data using OpenGL, GLU, GLUT, and GLX

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sat, 23 Aug 2003 18:18:53 UTC

Severity: normal

Fixed in version libopengl-perl/0.54.alan1-1

Done: Stephen Zander <gibreel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206883; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Paolo Molaro <lupus@debian.org>
Subject: O: libopengl-perl -- Perl module to display 3D data using OpenGL, GLU, GLUT, and GLX
Date: Sun, 24 Aug 2003 01:48:42 +1000
Package: wnpp
Severity: normal

The current maintainer of libopengl-perl, Paolo Molaro <lupus@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libopengl-perl
Binary: libopengl-perl
Version: 0.54-1.1
Priority: optional
Section: interpreters
Maintainer: Paolo Molaro <lupus@debian.org>
Build-Depends: debhelper (>= 3.0.5), perl (>= 5.8), libgl-dev, libglut3-dev, xutils
Architecture: any
Standards-Version: 3.5.1
Format: 1.0
Directory: pool/main/libo/libopengl-perl
Files: 3523d392643954dd6ce49739844c857f 636 libopengl-perl_0.54-1.1.dsc
 ff53886f6fc0d81ddde0e40725c8e33b 158462 libopengl-perl_0.54.orig.tar.gz
 102a3a1294791c72c5e28c45d82fc741 3702 libopengl-perl_0.54-1.1.diff.gz

Package: libopengl-perl
Priority: optional
Section: interpreters
Installed-Size: 1176
Maintainer: Paolo Molaro <lupus@debian.org>
Architecture: i386
Version: 0.54-1.1
Depends: perlapi-5.8.0, perl (>= 5.8.0-10), libc6 (>= 2.2.5-13), libglut3, xlibmesa3 | libgl1, xlibs (>> 4.1.0)
Filename: pool/main/libo/libopengl-perl/libopengl-perl_0.54-1.1_i386.deb
Size: 311246
MD5sum: c12c9e48ec7452c59bc4630666d12044
Description: Perl module to display 3D data using OpenGL, GLU, GLUT, and GLX
 This module provides access to most of the OpenGL 1.0, 1.1, and 1.2 APIs.
 Some amount of GLU is supported and GLUT should be completely supported up to
 API version 3. A small portion of GLX and X11 is supported, as an alternative to GLUT.

Justification: Outstanding RC bugs, was contacted several times about other
issues, said he'd fix but didn't.  Got many NMUs.  dh-make-perl: 3 NMUs,
jitterbug: 3 NMUs, libcorba-orbit-perl: 1 NMU, libglade: 7 NMUs, libgnome-
gnorba-perl: 1 NMU, libgtk-perl: 6 NMUs.

-- 
Martin Michlmayr
tbm@cyrius.com



Reply sent to Stephen Zander <gibreel@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 206883-close@bugs.debian.org (full text, mbox):

From: Stephen Zander <gibreel@debian.org>
To: 206883-close@bugs.debian.org
Subject: Bug#206883: fixed in libopengl-perl 0.54.alan1-1
Date: Sat, 31 Jan 2004 01:47:02 -0500
Source: libopengl-perl
Source-Version: 0.54.alan1-1

We believe that the bug you reported is fixed in the latest version of
libopengl-perl, which is due to be installed in the Debian FTP archive:

libopengl-perl_0.54.alan1-1.diff.gz
  to pool/main/libo/libopengl-perl/libopengl-perl_0.54.alan1-1.diff.gz
libopengl-perl_0.54.alan1-1.dsc
  to pool/main/libo/libopengl-perl/libopengl-perl_0.54.alan1-1.dsc
libopengl-perl_0.54.alan1-1_i386.deb
  to pool/main/libo/libopengl-perl/libopengl-perl_0.54.alan1-1_i386.deb
libopengl-perl_0.54.alan1.orig.tar.gz
  to pool/main/libo/libopengl-perl/libopengl-perl_0.54.alan1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 206883@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stephen Zander <gibreel@debian.org> (supplier of updated libopengl-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----

Format: 1.7
Date: Fri, 30 Jan 2004 22:27:31 -0800
Source: libopengl-perl
Binary: libopengl-perl
Architecture: source i386
Version: 0.54.alan1-1
Distribution: unstable
Urgency: low
Maintainer: Stephen Zander <gibreel@debian.org>
Changed-By: Stephen Zander <gibreel@debian.org>
Description: 
 libopengl-perl - Perl module to display 3D data using OpenGL, GLU, GLUT, and GLX
Closes: 144554 193292 206883
Changes: 
 libopengl-perl (0.54.alan1-1) unstable; urgency=low
 .
   * New maintainer,
   Closes: #206883
   * Given that the original upstream seems to have abandoned this package,
     include the work done by Antti Lankila <alankila@elma.fi> (sourced
     from http://www.saunalahti.fi/~s7l2/opengl/) as part of the upstream
     package
   * No longer link against libXIE.so,
   Closes: #144554, #193292
Files: 
 8da0ccfe5575544c65e76889164c3a5a 785 perl optional libopengl-perl_0.54.alan1-1.dsc
 2b12920404915a4c706b7e924c3c13b3 154481 perl optional libopengl-perl_0.54.alan1.orig.tar.gz
 a0c3e2cc8837c80217c55ccd1ef40c57 6625 perl optional libopengl-perl_0.54.alan1-1.diff.gz
 d53e5e3942d36f2bcb09f4a4e7b6fd3f 320874 perl optional libopengl-perl_0.54.alan1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iQCVAwUBQBtNTmNl6w3rzdpRAQG1UQP/RBwPfWC20zYb0hKZW7/QwXCv3sCm/LnQ
hdaBGrY/Ovp1GXI4wnLooQFlnKfq1iGyr2HdpmGau8QVQ8OdCrwzrMrtS3nD8N6c
A9+A3eX38v43Tu82VFOg1brq6lfosy5YPCjohK8BdjT78xq3ue5icDWxh6HxKw/N
y5LdevahNWU=
=RCY5
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 08:12:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.